PFixedPoolAllocator< Type > Struct Template Reference

`#include <object.h>`

Inheritance diagram for PFixedPoolAllocator< Type >:

## Additional Inherited Members

Public Member Functions inherited from PAllocatorTemplate< std::allocator< Type >, Type >
Type * | allocate (size_t v)
void | deallocate (Type *p, size_t v)

The documentation for this struct was generated from the following file:

- object.h